body {
	behavior: url(themes/washtech/behavior/csshover.htc);
	}

#contentDiv {
	height: 350px;
	overflow: visible;
	z-index: -1;
	}
	
#navigation {
	overflow: hidden;
	}
	
#navigation ul {
	background: #000 url(../i/spacer.gif);
	}
	
.more-link {
	white-space: nowrap;
	}
	
.content-footer, #mainDiv, #mainContainer, #footerDiv, #footerContainer, .downloads, form, fieldset, .field, .product-image, #product, .search-results li {
	height: 1%;
	}
		
.product_summary, #ProductGroup, .content {
	width: 950px;
	overflow: hidden;
	clear: both;
	}
	
.downloads li {
	float: left;
	clear: both;
	width: 100%;
	}

.search-options form {
	width: 187px;
	}
	
.field {
	padding-bottom: 12px;
	}
	
.textarea textarea {
	clear: both;
	}